Service Desk - Feature #1366
Feature # 1357 (Closed): To Display Financial Year in the Reports page.

[U]] - Bind the Financial years data based on the service
03/10/2024 09:49 AM - Praveen kumar Bandi

Status: Closed Start date: 03/10/2024
Priority: Normal Due date:

Assignee: Narayana Akkipalli % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Bind the Financial years data based on the service

History

#1 - 03/10/2024 11:23 AM - Narayana Akkipalli

- Status changed from New to In Progress

#2 - 03/10/2024 11:27 AM - Praveen kumar Bandi

- Assignee changed from Jagadish Vangara to Narayana Akkipalli

#3 - 04/10/2024 12:30 PM - Narayana Akkipalli

- Status changed from In Progress to Resolved

#4 - 06/01/2025 11:21 AM - Redmine Admin

- Status changed from Resolved to Closed
